<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <!-- GENERAL INFORMATION -->
    <artifactId>compss-agent-commons</artifactId>
    <packaging>jar</packaging>
    <parent>
        <groupId>es.bsc.compss</groupId>
        <artifactId>compss-agent</artifactId>
        <version>2.6.rc1912</version>
        <relativePath>..</relativePath>
    </parent>


    <!-- PROJECT INFORMATION -->
    <name>COMPSs Agent Commons</name>
    <description>Classes necessary to interact with the agent</description>
    <url>http://www.bsc.es</url>
    <inceptionYear>2014</inceptionYear>
    <licenses>
        <license>
            <name>Apache License, Version 2.0</name>
            <url>http://www.apache.org/licenses/LICENSE-2.0.html</url>
        </license>
    </licenses>
    <organization>
        <name>BSC</name>
        <url>http://www.bsc.es</url>
    </organization>

    <!-- DEPENDENCIES -->
    <dependencies>
        <dependency>
            <groupId>es.bsc.compss</groupId>
            <artifactId>compss-commons</artifactId>
            <version>${project.version}</version>
        </dependency>   
    </dependencies>
    
    <build>
        <plugins>
            <plugin>
                <groupId>org.codehaus.mojo</groupId>
                <artifactId>exec-maven-plugin</artifactId>
                <version>1.2.1</version>
            </plugin>
        </plugins>
    </build>
</project>
